
@charset "UTF-8";

#nav {
    float: left;
    height: 70px;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
    background: #fff;
}
h1.darkBold {
    font-weight: bold;
}
.og-grid {
  list-style: none;
  padding: 0px 0;
  margin: 0 auto;
  text-align: center;
  color: #333;
  width: 100%;
  position: relative;
}

.cap span p {
    margin: 0px;
    padding: 0;
    color: #111;
    font-size: 13px;
}

.cap span img {
    width: 50px;
}

.cap span {
    display: inline-block;
    text-align: center;
    min-width: 80px;
}

.og-grid li {
  display: inline-block;
  vertical-align: top;
  height: 165px;
  margin: 15px 15px;
  max-height: 615px!important;
}
.containerConf {
    background: #0F9994;
    float: left;
    width: 100%;
    padding: 50px 0px;
    color: #fff;
    margin-bottom: 50px;
}
.og-grid li > a,
.og-grid li > a img {
  border: none;
  outline: none;
  display: block;
  position: relative;
  color: #333;
  text-decoration: none;
  font-weight: 300;
}

.og-grid li > a {
  background:#fff;
  box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.4);
  margin: auto;
  border-radius: 5px;
}
.og-grid li > a img {
height: 165px;
width: 250px;
border-radius: 5px;
opacity: 0.9;
transition:0.3s;
}
.og-grid li:hover > a img {
    opacity: 1;
}
.og-grid li.og-expanded > a::after {
  top: auto;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #fff;
  border-width: 15px;
  left: 50%;
  margin: 0px 0 0 -15px;
}

.og-expander {
  position: absolute;
  background: #fff;
  top: auto;
  left: 0;
  width: 100%;
  margin-top: 30px;
  text-align: left;
  overflow: hidden;
  border-radius: 7px;
  box-shadow: 0px 3px 0px rgba(0,0,0,0.4);
  max-height: 421px!important;
}

span.level {
    float: left;
    clear: left;
}

span.size {
    float: left;
    clear: left;
    margin-bottom: 10px;
}

.cap {
    /* float: left; */
    display: inline-block;
    margin: 0px 15px 0px 0px;
    border-right: 1px solid #111;
}

.roomDetails {
    display: inline-block;
}

.og-expander-inner {
  padding: 50px 30px;
}

.og-close {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 20px;
  right: 20px;
  cursor: pointer;
}

.og-close::before,
.og-close::after {
  content: '';
  position: absolute;
  width: 100%;
  top: 50%;
  height: 1px;
  background: #888;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}

.og-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.og-close:hover::before,
.og-close:hover::after {
  background: #333;
}

.og-fullimg {
  width: 47%;
  overflow: hidden;
  position: relative;
  float: left;
  height: 325px;
}



.og-details {
  width: 50%;
  float: right;
  overflow: hidden;
  position: relative;
}
.og-details {
  padding: 0 1% 0 2%;
}

.og-fullimg {
  text-align: center;
}

.og-fullimg img {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  border-radius: 5px;
}

.og-details h3 {
  font-weight: normal;
  margin-bottom: 10px;
  font-size: 1.7vw;
}

.og-details p {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #111;
}

p.capTitle {
    font-size: 11px!important;
    font-weight: bold;
    color: #111;
}


.og-details a::before {
  content: '\2192';
  display: inline-block;
  margin-right: 10px;
}



.og-loading {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #ddd;
  box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ccc;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px;
  -webkit-animation: loader 0.5s infinite ease-in-out both;
  -moz-animation: loader 0.5s infinite ease-in-out both;
  animation: loader 0.5s infinite ease-in-out both;
}

@-webkit-keyframes loader {
  0% { background: #ddd; }
  33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
  66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@-moz-keyframes loader {
  0% { background: #ddd; }
  33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
  66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@keyframes loader {
  0% { background: #ddd; }
  33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
  66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@media screen and (max-width: 830px) {

  .og-expander h3 { font-size: 4vw; }
  .og-expander p { font-size: 13px; }
  .og-expander a { font-size: 12px; }

}

@media screen and (max-width: 650px) {

  .og-fullimg { display: none; }
  .og-details { float: none; width: 100%; }
  
}
#sale-konferencyjne {
  float:left;
  background: #f1f1f1;
  width:100%;
  padding: 90px 0px 0;
}

.saleTiles {
    margin: 30px 0px;
    padding: 0;
    list-style: none;
    width: 100%;
    text-align: center;
}
.saleTiles li {
    display: inline-block;
    width: 35%;
    text-align: left;
    margin: 1% 2%;
    height: inherit;
}
.saleTiles li img {
    float: left;
    height: 100%;
    margin-bottom: 105px;
    margin-top: 20px;
    margin-right: 4%;
}
.saleTiles li p {
    font-size: 0.9em;
@charset "UTF-8";

#nav {
    float: left;
    height: 70px;
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
    background: #fff;
}
h1.darkBold {
    font-weight: bold;
}
.og-grid {
  list-style: none;
  padding: 0px 0;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  position: relative;
}

.cap span p {
    margin: 0px;
    padding: 0;
    color: #111;
    font-size: 13px;
}

.cap span img {
    width: 50px;
}

.cap span {
    display: inline-block;
    text-align: center;
    min-width: 80px;
}

.og-grid li {
  display: inline-block;
  vertical-align: top;
  height: 165px;
  margin: 15px 15px;
  max-height: 590px!important;
}

.og-grid li > a,
.og-grid li > a img {
  border: none;
  outline: none;
  display: block;
  position: relative;
  color: #333;
  text-decoration: none;
  font-weight: 300;
}

.og-grid li > a {
  background:#fff;
  box-shadow: 0px 3px 0px 0px #aaa;
  margin: auto;
  border-radius: 5px;
}
.og-grid li > a img {
height: 165px;
width: 250px;
border-radius: 5px;
opacity: 0.9;
transition:0.3s;
}
.og-grid li:hover > a img {
    opacity: 1;
}
.og-grid li.og-expanded > a::after {
  top: auto;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #fff;
  border-width: 15px;
  left: 50%;
  margin: 0px 0 0 -15px;
}

.og-expander {
  position: absolute;
  background: #fff;
  top: auto;
  left: 0;
  width: 100%;
  margin-top: 30px;
  text-align: left;
  overflow: hidden;
  border-radius: 7px;
  box-shadow: 0px 3px 0px #ccc;
  max-height: 420px!important;
}

span.level {
    float: left;
    clear: left;
}

span.size {
    float: left;
    clear: left;
    margin-bottom: 10px;
}

.cap {
    /* float: left; */
    display: inline-block;
    margin: 0px 15px 0px 0px;
    border-right: 1px solid #111;
}

.roomDetails {
    display: inline-block;
}

.og-expander-inner {
  padding: 50px 30px;
}

.og-close {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 20px;
  right: 20px;
  cursor: pointer;
}

.og-close::before,
.og-close::after {
  content: '';
  position: absolute;
  width: 100%;
  top: 50%;
  height: 1px;
  background: #888;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}

.og-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.og-close:hover::before,
.og-close:hover::after {
  background: #333;
}

.og-fullimg {
  width: 47%;
  overflow: hidden;
  position: relative;
  float: left;
  height: 325px;
  overflow: hidden;
}



.og-details {
  width: 50%;
  float: right;
  overflow: hidden;
  position: relative;
}
.og-details {
  padding: 0 1% 0 2%;
}

.og-fullimg {
  text-align: center;
}

.og-fullimg img {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  border-radius: 5px;
}

.og-details h3 {
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 2vw;
}

.og-details p {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #111;
}

p.capTitle {
    font-size: 11px!important;
    font-weight: bold;
    color: #111;
}


.og-details a::before {
  content: '\2192';
  display: inline-block;
  margin-right: 10px;
}



.og-loading {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #ddd;
  box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ccc;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px;
  -webkit-animation: loader 0.5s infinite ease-in-out both;
  -moz-animation: loader 0.5s infinite ease-in-out both;
  animation: loader 0.5s infinite ease-in-out both;
}

@-webkit-keyframes loader {
  0% { background: #ddd; }
  33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
  66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@-moz-keyframes loader {
  0% { background: #ddd; }
  33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
  66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@keyframes loader {
  0% { background: #ddd; }
  33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
  66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@media screen and (max-width: 830px) {

  .og-expander h3 { font-size: 4vw; }
  .og-expander p { font-size: 13px; }
  .og-expander a { font-size: 12px; }

}

@media screen and (max-width: 650px) {

  .og-fullimg { display: none; }
  .og-details { float: none; width: 100%; }
  
}
#sale-konferencyjne {
  float:left;
  margin-top:70px;
  background: #f1f1f1;
  width:100%;
  padding: 50px 0px;
}

.saleTiles {
    margin: 30px 0px;
    padding: 0;
    list-style: none;
    width: 100%;
    text-align: center;
}
.saleTiles li {
    display: inline-block;
    width: 35%;
    text-align: left;
    margin: 1% 2%;
    height: inherit;
}
.saleTiles li img {
    float: left;
    height: 100%;
    margin-bottom: 105px;
    margin-top: 20px;
    margin-right: 4%;
}
.saleTiles li p {
    font-size: 0.9em;
    font-weight: 300;
}
  
  .og-grid .salaNumer {
    margin-top: 0px;
    display: inline-block;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    color: #fff;
    background: rgba(37, 55, 68, 0.7);
    padding: 5px 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
    font-weight: 300;
}
  
  .og-grid .salaNumer {
    margin-top: 0px;
    display: inline-block;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    font-weight: normal;
    color: #FFF;
    background: rgba(33, 194, 181, 1);
    padding: 5px 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}